@charset "utf-8";
/* CSS Document */

/********** CSS RESET **********/

/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
/*font-size: 62.5%;*/
/*font-size: 100%;*/
font: inherit;
/*vertical-align: baseline;*/
}
/*table, caption, tbody, tfoot, thead, tr, th, td{vertical-align: top;}*/
#tableLeftMenu td.mid_center{vertical-align: top;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}


/********** ^ CSS RESET END ^ **********/



body{
	background: #FFFFFF url(body_background.png) repeat-x 0 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 62.5%;
}
#mainBody td{font-family: Arial, Helvetica, sans-serif;}

* {
	margin: 0;
}
html, body, form {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -14px; /* the bottom margin is the negative value of the footer's height */
}
.stickyFooter, .push {
	height: 14px; /* .push must be the same height as .footer */
}

.stickyFooter {
	background-color: #9EAB04;
}
.stickyFooter .pageWidth{
	height: 14px;
	background: transparent url(stickyfooter_background.png) no-repeat -22px 0;
}

h1.pageHeadings{
	color: #C1C1C1;
	font-size: 18px;
	text-transform: uppercase;
	font-weight:bold;
	margin-bottom: 12px;
	margin-top: 10px;
}

h1, label.Title{
	color: #999999;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 16px;
}

h2{
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 14px;
}

h3{
	color: #666666;
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
}

p{margin-bottom: 12px;}

p,
.defaultTemplate,
.bodyContent li,
.homeContent li{
	color: #202020;
	font-size: 12px;
	line-height: 18px;
}
b, b span,
strong, strong span, strong p, strong font, strong div{
 font-weight: bold;   
}

em, em span{
 font-style: italic;
}
.homeContent p ,
.columnTwo ul li,
table#TwoColumnTable tr.TableText td.rightColumn ul li,
table#TwoColumnTable tr.TableText td.rightColumn,
table#TwoColumnTable tr.TableText td.rightColumn p,
.homeContent ul li{
	color: #333333;
	font-size: 14px;
	line-height: 22px;
}
.bodyContent ol, .bodyContent ul,
.homeContent ol, .homeContent ul {
    list-style-type:disc;
    list-style-position: outside;
    padding-left: 20px;
}
.bodyContent li,
.homeContent li {
    padding: 0px 0px 10px 5px;
    }
 .homeContent li{padding: 0px 0px 0px 5px;}
.homeContent{
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
.columnTwo ul li,
table#TwoColumnTable tr.TableText td.rightColumn ul li{
	margin-bottom: 8px;
}
a{
	color: #A09F0F;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}
a.Hyperlink{
    color: #A09F0F;
    border-bottom: none;
}
a.Hyperlink:hover{
    color: #A09F0F;
    text-decoration: none;
    border-bottom: 1px dotted #A09F0F;
}

#header{
	background: #FFFFFF url(header_background.png) repeat-x 0 0;
}
#header,
#header .pageWidth,
#header h1.logoHeading,
.siteDetails{
	height: 45px;
}

.pageWidth{
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
}
.logoHomeLink{
	width: 248px;
	height: 45px;
	display: inline-block;
	cursor: pointer;
}
#header h1.logoHeading{
	background: transparent url(ChatwinLegal_logo.png) no-repeat 0 50%;
	width: 240px;
	margin: 0px 0px 0px 8px;
	
}
#header h1.logoHeading span{
	display: block;
	width:0px;
	height:0px;
	overflow: hidden;
}

.siteDetails {
	float:right;
	font-size: 12px;
	padding-top: 17px;
	margin-right: 8px;
}
.siteDetails ul li{
	display: inline;
	float: left;
	color: #FFFFFF;
}
/*.siteDetails ul li.first{
	border-left: none;
}

.siteDetails ul li.last{
	border-right: none;
}*/

.siteDetails ul a{
	color: #EEEEEE;
	text-decoration: none;
	padding: 0px 6px;
}
/*.siteDetails ul li.last a{
	padding-right: 0px;
}*/
.siteDetails ul a:hover{
	text-decoration: underline;
}

#headerBorder,
#headerBorder .pageWidth{
	height: 7px;
}

#headerBorder{
	background: #9EAB04 url(header_line_background.png) repeat-x 0 0;
	margin-bottom: 30px; 
}
#headerBorder .pageWidth{
	background: transparent url(header_line_shine.png) no-repeat -20px 0;
}

/*********** MAINBODY ***********/

#bodyArea{
	margin-left: 270px;
	/*zoom: 1;*/
  height: 100%;
  font-size: 1.2em;
}

.bodyContent{
	background-color: #FFFFFF;
	overflow: hidden;
	width: auto;
  zoom:1;
}

/*#foregroundMenu,
.bodyContent{
	margin: 8px;
	-moz-box-shadow: 0 0 6px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 6px 1px rgba(0,0,0,0.4);
	box-shadow: 0 0 6px 1px rgba(0,0,0,0.4);
}*/
.bodyContent .pageImgPlaceholder,
.bodyContent.home  .pageImgPlaceholder{
	width: auto;
	border: 3px solid #000000;
	position: relative;
	margin: 5px;
	overflow: hidden;
	zoom:1;
}

/*.bodyContent .pageImgPlaceholder{
	height: 234px;
	background: transparent url(pageIMG_placeholder_775x300.png) no-repeat -85px -18px;
}*/
.bodyContent .pageImgPlaceholder{
	height: 234px;
	background: transparent url(default_header_image.png) no-repeat 0px 0px;
}
.bodyContent.ourPeopleTemplate .pageImgPlaceholder{
    background:none; 
    }
.bodyContent .pageImgPlaceholder.OurPeople{
	height: 234px;
	/*background: transparent url(default_header_image.png) no-repeat 0px 0px;*/
	position: relative;
	top: -6px;
}
.bodyContent .pageImgPlaceholder.OurServices{
	height: 234px;
	background: transparent url(our_services_header_image.png) no-repeat right 0px;
}
.bodyContent .pageImgPlaceholder.ContactUs{
	height: 234px;
	background: transparent url(contact_us_header_image.png) no-repeat 0px 0px;
}
.bodyContent .pageImgPlaceholder.OurTerms{
	height: 234px;
	background: transparent url(our_terms_header_image.png) no-repeat 0px 0px;
}

/*.bodyContent.home .pageImgPlaceholder{
	height: 322px;
	background: transparent url(steve_chatwin_home_775x350.png) no-repeat -65px 0;
}*/
.bodyContent.home .pageImgPlaceholder{
	height: 322px;
	background: transparent url(court_home_775x350.png) no-repeat -65px 0;
}
.profilePic{
    margin: 0px 0px 20px 20px; 
    padding: 4px;
    background-color: white;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2); 
    
}


.CLL_logo{
	position: absolute;
	top: 0px;
	right:0px;
	background: transparent url(CLL_logo.png) no-repeat 0 0;
	height: 31px;
	width:103px;
}

.homeContent,
.pageContent{
	padding: 10px 20px;
}

.columnOne{
	width: auto;
	margin-right: 250px;
}
.thickBorder{
	height: 5px;
	margin-bottom: 15px;
	
}
.columnOne .thickBorder,
.defaultTemplate .thickBorder{
	background: #9EAB04 url(thickBorder_long.png) no-repeat 0 0;
}

.columnTwo .thickBorder{
	background: #9EAB04 url(thickBorder_short.png) no-repeat 0 0;
}
p.quoteName,
p.quotePosition{
	margin-bottom: 0px;
	line-height: 16px;
}
p.quoteName{
	color: #999999;
}

p.quotePosition{
	font-size: 12px;
}


.alignRight{
	text-align: right;
}
.columnTwo{
	float: right;
	width: 212px;
}




#menuBlock{
	margin-right: 4px;	
	float: left;
  width: 266px;
  /*height: 100%;
  position: relative;
  zoom:1;*/
}
table#tableLeftMenu{height: 100%;}

.top_left, .top_right,
.mid_left, .mid_right,
.bottom_left, .bottom_right{
  width: 8px;
}
.topRow, 
.bottomRow,
.top_left, 
.top_right,
.bottom_left, 
.bottom_right,
.top_center,
.bottom_center{
  height: 8px;
  font-size: 0px;
  line-height: 0px;
}
/*.top_right,
.mid_right,
.bottom_right{
  float: right;
}
.top_left,
.mid_left,
.bottom_left{
  float: left;
}*/
/*.midRow{height: 100%;}
.mid_center,
.mid_right,
.mid_left{height: 100%;}
.midRow,
.bottomRow{clear:both;}
.mid_center{background-color: #FFFFFF;}*/
#menuBlock .top_center, 
#menuBlock .mid_center, 
#menuBlock .bottom_center{
  width: 250px; 
  /*float: left;
  display: inline;*/
}
/*.top_left img, 
.top_right img {
  display: none;
}*/
#bodyArea table#tableShadow{width: 100%;}
/*table#tableLeftMenu tbody{width: 100%; height: 100%;}*/

table#tableLeftMenu tbody tr.topRow,
table#tableLeftMenu tbody tr.bottomRow,
table#tableShadow tbody tr.topRow,
table#tableShadow tbody tr.bottomRow{height: 8px !important;}
table#tableLeftMenu tbody tr.midRow,
table#tableShadow tbody tr.midRow{height: 100% !important;}

.top_left{background: transparent url(top_left_shadow.png) no-repeat 0 0;} 
.top_right{background: transparent url(top_right_shadow.png) no-repeat 0 0;}
.mid_left {background: transparent url(left_hand_shadow.png) repeat-y 0 0;}
.mid_right{background: transparent url(right_hand_shadow.png) repeat-y 0 0;}
.bottom_left {background: transparent url(bottom_left_shadow.png) no-repeat 0 0;}
.bottom_right{background: transparent url(bottom_right_shadow.png) no-repeat 0 0;}
.top_center{ background: transparent url(top_middle_shadow.png) repeat-x 0 0;}
#menuBlock .mid_center{background-color: #FFFFFF;}
.bottom_center{background: transparent url(bottom_middle_shadow.png) repeat-x 0 0;}

 



#foregroundMenu{
  background-color: #FFFFFF;
  /*position: relative; 
  zoom:1; 
  height: 100%;*/
  font-weight: bold;
  font-size: 15px;
}
#foregroundMenu ul.level1 { 
	font-size: 13px;
  border-top: 1px solid #C1D004;
  padding: 10px 0px;
}

#foregroundMenu a,
#foregroundMenu a:visited,
#foregroundMenu a:active,
#foregroundMenu a:focus{
	color: #C9C9C9;
	text-decoration: none;
	text-transform: uppercase;
}
#foregroundMenu a.Level2,
#foregroundMenu a.Level2Selected{
    font-size: 13px;
    text-transform: none;
}
#foregroundMenu a:hover span,
#foregroundMenu a.Level0Selected span,
#foregroundMenu a.Level1Selected span,
#foregroundMenu a.Level2Selected span{
    color: #9EAB04;
}

#foregroundMenu a.Level0Selected span,
#foregroundMenu a:hover span{
  border-bottom: 5px solid #9EAB04;
  z-index: 1000;
  padding-bottom: 16px;
}
#foregroundMenu ul.level1 a.Level1Selected span,
#foregroundMenu ul.level1 a:hover span{
	border-bottom: none;
  z-index: 1000;
  padding: 0px;
}
#foregroundMenu ul li{
	border-color: #C1D004;
	border-style: solid;
  border-width: 0px 0px 1px 0px;
  display:block;
  padding: 20px 0px 0px 0px;
}


#foregroundMenu ul.level1 li{
  border: none;
  padding: 6px 0px;
}

#foregroundMenu a{
  padding-bottom: 20px;
  padding-left: 25px;
  padding-right: 5px;
  display: block;
}
#foregroundMenu ul.level1 a{
  padding-bottom: 0px;
  padding-left: 35px;
}


#fakeFooter{
	margin-top: 10px;
	font-size: 10px;
	color: #666666;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-top: 10px;
	clear: both;
	margin-bottom: 30px;
}

table#TwoColumnTable,
table#OneColumnTable{
    table-layout: fixed;
    width: 100%;
}

table#TwoColumnTable td.rightColumn{
    width: 212px;
}

table#TwoColumnTable td.spaceColumn{
    width: 38px;
}

table tr.TableTitle td,
table tr.TableTitle td h1,
table tr.TableTitle td p{
    color: #C1C1C1;
	font-size: 18px;
	text-transform: uppercase;
	font-weight:bold;
	padding-bottom: 12px;
	padding-top: 10px;
	margin: 0px;
}
.ourPeopleTemplate table tr.TableTitle td{
    padding-top: 15px;
    }
table tr.TableTitle td p{
    padding: 0px;
    }
table tr.TitleBorder {
    height: 5px;
    font-size: 0px;
}
table tr.TitleBorder td{
    height: 5px;
	font-size: 0px;
}

table tr.TitleBorder td.leftColumn{
    background: #9EAB04 url(thickBorder_long.png) no-repeat 0 0;
}

table tr.TitleBorder td.rightColumn{
    background: #9EAB04 url(thickBorder_short.png) no-repeat 0 0;
}    

table tr.TableText td{
    padding-top: 15px;    
}

.ourPeopleTemplate table#OneColumnTable{
 position: relative;
 top: -6px;
 margin: 10px 20px;
 width: auto !important;   
}
table#TwoColumnTable table td,
table#OneColumnTable table td{
padding: 0px;    
}

.defaultTemplate ul{
    padding-left: 25px
}
.defaultTemplate ul li{
    list-style: disc outside none;
    padding-left: 12px;
}

